View Single Post
  #6  
Old 24th March 2007, 01:44
tollerbaer
Guest
 
Posts: n/a
Default

you must install openssl_devel and openssl-devel-32bit. It's not in the Perfect HowTo.
Reply With Quote